<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Northwind Customers</title>
</head>
<body>
<div>
    <h1>Navigation</h1>
    <ul>
        <li><a href="/">Customer List</a></li>
        <li><a href="#">Add Customer</a></li>
    </ul>
</div>
<div>
    <form th:action="@{/add}" th:object="${customer}" method="post">
        <div>
            <label for="CompanyName">Company Name:</label>
            <input id="CompanyName" type="text" th:field="*{companyName}" />
        </div>
        <div>
            <label for="ContactName">Contact Name:</label>
            <input id="ContactName" type="text" th:field="*{contactName}" />
        </div>
        <div>
            <label for="Phone">Phone Number:</label>
            <input id="Phone" type="text" th:field="*{phone}" />
        </div>
        <div>
            <input type="submit" value="Submit" />
        </div>
    </form>
</div>
</body>
</html>